<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000357" xml:lang="it">
   <Header>
      <Title>Collegamento: aggiunta di unità di gestione figlio alle relative unità padre</Title>
      <Keyword type="header" order="d1e2703927">
         <Level1>Collegamento</Level1>
         <Level2>unità di gestione figlio</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2703932">
         <Level1>Gestione</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2703935">
         <Level1>Unità di gestione figlio</Level1>
         <Level2>collegamento</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Per aggiungere un'unità di gestione figlio a un'altra, scegliere <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.set.new.parent" role="command">Collega a padre</GUIRef> dal menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> della sessione <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">Composizione unità di gestione (whwmd5130m100)</GUIRef>.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph>Il collegamento di un'unità di gestione a un'unità di gestione padre è soggetto alle condizioni riportate di seguito:</Paragraph>
      <List>
         <ListItem>È necessario che l'unità di gestione e l'unità di gestione figlio si trovino nello stesso magazzino.</ListItem>
         <ListItem>L'unità di gestione figlio non può essere collegata a un padre. Per collegare un'unità di gestione già associata a un padre, è necessario scollegarla preventivamente dal padre. Per ulteriori informazioni, vedere <Link href="/baanerp/wh/onlinemanual/000356" role="manual">Scollegamento: rimozione di unità di gestione figlio dalle relative unità padre</Link>.</ListItem>
         <ListItem>L'unità di gestione figlio e l'unità padre non possono contenere lo stesso articolo. Per aggiungere un'unità di gestione figlio a un padre contenente lo stesso articolo, è necessario creare unità di gestione di dettaglio per il padre. Per ulteriori informazioni, vedere <Link href="/baanerp/wh/onlinemanual/000355" role="manual">Creazione di unità di gestione dettaglio</Link>.</ListItem>
         <ListItem>L'unità di gestione figlio può avere altre unità di gestione figlio.</ListItem>
         <ListItem>Per ulteriori informazioni sulle limitazioni alla gestione delle unità di gestione, vedere <Link href="/baanerp/wh/onlinemanual/000395" role="manual">Condizioni per la gestione delle unità di gestione</Link>.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <ProcedureList>
         <ListIntro>Per aggiungere un'unità di gestione figlio a una struttura, procedere come indicato di seguito:</ListIntro>
         <ListItem>Utilizzare i campi della casella di gruppo <GUIRef href="" role="manual">Filtro selezione</GUIRef> della sessione <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">Composizione unità di gestione (whwmd5130m100)</GUIRef> per recuperare l'unità di gestione figlio e l'unità di gestione padre alla quale si desidera aggiungerla.</ListItem>
         <ListItem>Nella sessione <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">Composizione unità di gestione (whwmd5130m100)</GUIRef>, selezionare l'unità di gestione da aggiungere all'unità di gestione padre.</ListItem>
         <ListItem>Selezionare il comando <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.set.new.parent" role="command">Collega a padre</GUIRef> del menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link>.</ListItem>
         <ListItem>Inserire, nella finestra di dialogo visualizzata, il codice dell'unità di gestione padre alla quale aggiungere l'unità di gestione figlio.</ListItem>
      </ProcedureList>
      <Paragraph>L'unità di gestione figlio verrà collegata all'unità padre.</Paragraph>
      <Tip>
         <SectionTitle>Suggerimento</SectionTitle>
         <Paragraph>Per gestire un'unità di gestione o una struttura di unità, utilizzare <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.show.tree" role="command">Strutt. unità gest.</GUIRef>. La struttura ad albero offre una panoramica grafica della struttura di unità di gestione da visualizzare o gestire e presenta la stessa funzionalità di gestione della sessione <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">Composizione unità di gestione (whwmd5130m100)</GUIRef>.</Paragraph>
      </Tip>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000335" role="manual">Gestione delle unità di gestione</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000388" role="manual">Utilizzo della struttura ad albero</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>